body {
	background-color:#ECE9E5;
}
#centrePage {
	height:600px;
	left:50%;
	margin-left:-400px;
	margin-top:-300px;
	position:absolute;
	top:50%;
	width:840px;
}
#background {
	height:600px;
	left:0px;
	position:absolute;
	top:0px;
	width:840px;
}
#logo {
	height:103px;
	left:0px;
	position:absolute;
	top:0px;
	width:386px;
}
#subPic {
	height:103px;
	left:386px;
	position:absolute;
	top:0px;
	width:413px;
}
#dropShadowRight {
	height:584px;
	left:799px;
	position:absolute;
	top:0px;
	width:27px;
}
#menuBackground {
	height:32px;
	left:0px;
	position:absolute;
	top:103px;
	width:799px;
}
#mainPic {
	height:258px;
	left:0px;
	position:absolute;
	top:135px;
	width:386px;
}
#headerPic {
	height:109px;
	left:386px;
	position:absolute;
	top:135px;
	width:413px;
}
#contentBackground {
	height:289px;
	left:386px;
	position:absolute;
	top:244px;
	width:413px;
}
#reservationsSlice {
	height:29px;
	left:0px;
	position:absolute;
	top:393px;
	width:386px;
}
#redstrip {
	height:29px;
	left:0px;
	position:absolute;
	top:393px;
	width:386px;
	z-index:300
}
#titleBlock {
	height:111px;
	left:0px;
	position:absolute;
	top:422px;
	width:386px;
}
#footerBackground {
	height:24px;
	left:0px;
	position:absolute;
	top:533px;
	width:799px;
}
#dropShadowBottom {
	height:27px;
	left:0px;
	position:absolute;
	top:557px;
	width:799px;
}
#nav {
	position:absolute;
	left:0px;
	top:0px;
	z-index:300
}
#dots {
	position:absolute;
	left:0px;
	top:0px;
	z-index:200
}
/* navigation */

#menuAboutUs {
	position:absolute;
	left:147px;
	top:107px;
	width:67px;
	height:21px
}
#menu252 {
	position:absolute;
	left:230px;
	top:107px;
	width:52px;
	height:21px
}
#menuFunctions {
	position:absolute;
	left:298px;
	top:107px;
	width:74px;
	height:21px
}
#menuEvents {
	position:absolute;
	left:372px;
	top:107px;
	width:49px;
	height:21px
}

#menuBistro {
	position:absolute;
	left:385px;
	top:107px;
	width:49px;
	height:21px
}

/*#menuBusTours{position:absolute;left:556px;top:107px;width:67px;height:21px}*/
#menuBottle {
	position:absolute;
	left:460px;
	top:107px;
	width:70px;
	height:21px
}
#menuSportsBar {
	position:absolute;
	left:545px;
	top:107px;
	width:67px;
	height:21px
}
/*#menuBottleShop{position:absolute;left:386px;top:107px;width:76px;height:21px}*/
#menuTakeaway {
	position:absolute;
	left:620px;
	top:107px;
	width:61px;
	height:21px
}
#menuKidsClub {
	position:absolute;
	left:591px;
	top:107px;
	width:67px;
	height:21px;
}
/* dots */

#dot3 {
	position:absolute;
	left:220px;
	top:116px;
}
#dot2 {
	position:absolute;
	left:289px;
	top:116px;
}
#dot4 {
	position:absolute;
	left:378px;
	top:116px;
}
#dot5 {
	position:absolute;
	left:453px;
	top:116px;
}
#dot6 {
	position:absolute;
	left:540px;
	top:116px;
}
#dot7 {
	position:absolute;
	left:615px;
	top:116px;
}
#dot8 {
	position:absolute;
	left:629px;
	top:116px;
}
#dot9 {
	position:absolute;
	left:715px;
	top:116px;
}
div.dot {
	background:transparent url(../images/dot2.gif) no-repeat top left;
	width:4px;
	height:5px;
}
/* display */
ul {
	margin-left:7px;
	padding-left:7px;
}
ul ul {
	list-style:none;
}
div#footerBackground {
	text-align:right;
}
div#footerBackground .inner {
	margin-right:5px;
	margin-top:5px;
}
div#footerBackground .copyright {
	color:#CEC9C3;
	margin-right:10px;
}
div#reservationsSlice .reservation {
	margin-top:7px;
	margin-left:7px;
}
.contentScrollDiv {
	height: 289px;
	margin: 0 0 0 20px;
	overflow: auto;
	padding-right: 15px;
}
div#redstrip {
	display:none;
} /* hide redstrip */
/* colors */
body {
	color:#fff;
}
a {
	color:#fff;
}
a:hover {
	color:#eee;
}
a img {
	border:none;
}
input, select, textarea, option {
	background-color:#EFE5DA
}
table.borderless td {
	border:none;
	padding:1px 5px;
}
table.borderless p {
	margin:0px;
}
table.borderless blockquote {
	margin:0;
	margin-left:20px;
}
table.borderless h2 {
	margin:0px;
}
div#contentBackground {
	background-color:#D4CBC1;
}
div#reservationsSlice {
	background-color:#cf6a1a;
}
div#footerBackground {
	background-color:#6C5C4B;
}
/* typography */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
a {
	text-decoration:none;
}
